
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82864_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82864_ * {box-sizing:border-box;}
.img_ratio_82864_ a {display:block; text-decoration:none;}
.img_ratio_82864_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82864_ {width:px;}
}
@media \0screen{
	.img_ratio_82864_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79539_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/147cf5358c232749f5a16acdb91a5bd4_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79539_ * {box-sizing:border-box;}
.img_ratio_79539_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79539_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79540_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79540_ > div:after {content:''; display:block; clear:both;}
.layout_79540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79540_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79544_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79544_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79544_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79543_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79543_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83066_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83066_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79546_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79546_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79545_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79545_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79548_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79548_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79548_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81521_ {overflow:hidden;}
.html_81521_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82869_ {overflow:hidden;}
.html_82869_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81522_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_81522_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81522_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81523_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81523_ > div {}
.layout_81523_ > div:after {content:''; display:block; clear:both;}
.layout_81523_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81523_ > div > .container_1 {width:50%;}
.layout_81523_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81523_ > div > .container_1 { width:100%; }
	.layout_81523_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81523_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81524_ {overflow:hidden;}
.html_81524_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82870_ {overflow:hidden;}
.html_82870_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81525_ {overflow:hidden;}
.html_81525_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81527_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81527_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81526_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81526_ > div:after {content:''; display:block; clear:both;}
.layout_81526_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81526_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81528_ {overflow:hidden;}
.html_81528_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82871_ {overflow:hidden;}
.html_82871_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81529_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_81529_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81529_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81530_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81530_ > div {}
.layout_81530_ > div:after {content:''; display:block; clear:both;}
.layout_81530_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81530_ > div > .container_1 {width:50%;}
.layout_81530_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81530_ > div > .container_1 { width:100%; }
	.layout_81530_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81530_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81531_ {overflow:hidden;}
.html_81531_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82872_ {overflow:hidden;}
.html_82872_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_81532_ {overflow:hidden;}
.html_81532_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81533_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81533_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81533_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81534_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81534_ > div:after {content:''; display:block; clear:both;}
.layout_81534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81534_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81535_ {overflow:hidden;}
.html_81535_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82873_ {overflow:hidden;}
.html_82873_:after {content:''; display:block; clear:both;}
